<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
	
	let nota= "";
	let n=0;
	
	n=Number(prompt("introducir nota"));
	if (n>0 && n<3){
		nota="muy dificiente";
	}else if(n>=3 && n<5){
		nota="suspenso";
	}else if(n>=5 && n<6){
		nota="suficiente";
	}else if(n>=6 && n<7){
		nota="bien";
	}else if(n>=7 && n<9){
		nota="notable";
	}else if(n>=9){
		nota="sobresaliente";
	}
    
    document.write(nota);
        

</script>
	
</body>
</html>